:root {
	--rootFontSize: calc((75vmax + 25vmin + 1715px) / 300);
	--adjustFont: calc((1vh + 1vw) / 2);
	--header-height: 6.8rem;
	--brd-rad-main: 1em;
	--control-height: 4rem;
	--button-height: 3rem;
	--button-text: 1.3rem;
	--h-pad: 1.25em;
	--v-pad: calc(var(--h-pad) + 0.25em);
	--x-pad: calc(var(--adjustFont) * 2);
	--big-width: 142rem;
	--stakkan-width: min( calc( var(--big-width) - var(--x-pad) * 2), calc( 100vw - var(--opr) - var(--x-pad) * 2) );
	--stoVH: 100vh;
	--minigap: 0.6rem;
	--color-body: #fff;
	--color-font: #111;
	--color-back: #e3e4e5;
	--color-hack: #d3d4d5;
	--color-deep: #333435;
	--color-acnt: #e2585d;
	--color-invt: #000;
	--color-xink: #1b789b;
	--color-link: #e2585d;
	--color-scrl: rgba(255,255,255,0.3);
	--color-scrt: rgba(0,0,0,0.2);
	--fancybox-accent-color: #ffd700;
	--fancybox-thumbs-border-radius: 0.5ex;
	--fancybox-thumbs-width: 9rem;
}
@supports (height: 100svh) {
	:root {
		--stoVH: 100svh;
	}
}
.fill-color-1 {
	fill: var(--color-xink);
}
.fill-color-2 {
	fill: var(--color-acnt);
}
.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
	line-height: 0;
	height: 0;
	border-spacing: 0;
}
.clearfix:after {
	clear: both;
}
.clear {
	clear: both;
}
.clear:before {
	content: '';
	display: block;
	overflow: hidden;
}
.vis-hide {
	position: absolute;
	width: 1px;
	height: 1px;
	-webkit-clip-path: inset(0 100% 100% 0);
	clip-path: inset(0 100% 100% 0);
	margin: 0;
	padding: 0;
	overflow: hidden;
}
*,
:before,
:after {
	box-sizing: border-box;
	scrollbar-width: thin;
	scrollbar-color: var(--color-scrt) var(--color-scrl);
}
:focus,
:active {
	outline: 0 none;
}
::selection {
	color: #000;
	background: #ffd700;
	text-shadow: none;
}
[hidden] {
	display: none;
}
ARTICLE,
ASIDE,
DETAILS,
FIGCAPTION,
FIGURE,
FOOTER,
HEADER,
HGROUP,
MAIN,
NAV,
SECTION,
SUMMARY {
	display: block;
	margin: 0;
	padding: 0;
}
TABLE {
	font-family: inherit;
}
HR {
	background-color: transparent;
	height: 0;
	border: 0 none;
	border-top: 1px dashed #999;
	margin: 1em 0;
}
.img-holder {
	display: flex;
	position: relative;
	overflow: hidden;
	background-color: var(--color-body);
	aspect-ratio: 16 / 9;
}
.img-holder > * {
	position: absolute;
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.img-holder.rnd-holder {
	border-radius: 100vmax;
	aspect-ratio: 1;
}
.ar-1x1 {
	aspect-ratio: 1;
}
.ar-1x2 {
	aspect-ratio: 1 / 2;
}
.ar-2x1 {
	aspect-ratio: 2;
}
.ar-2x3 {
	aspect-ratio: 2 / 3;
}
.ar-3x1 {
	aspect-ratio: 3;
}
.ar-3x2 {
	aspect-ratio: 3 / 2;
}
.ar-3x4 {
	aspect-ratio: 3 / 4;
}
.ar-4x1 {
	aspect-ratio: 4;
}
.ar-4x3 {
	aspect-ratio: 4 / 3;
}
.ar-5x6 {
	aspect-ratio: 5 / 6;
}
.ar-8x5 {
	aspect-ratio: 8 / 5;
}
.ar-16x9 {
	aspect-ratio: 16 / 9;
}
.arx {
	aspect-ratio: unset;
}
IMG,
VIDEO {
	max-width: 100%;
	height: auto;
}
IMG[class^='ar-'],
VIDEO[class^='ar-'] {
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
IMG[data-fancybox],
VIDEO[data-fancybox] {
	cursor: zoom-in;
}
HTML,
BODY {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 100%;
	min-width: 280px;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	background-color: var(--color-back);
	-webkit-overflow-scrolling: touch;
}
HTML {
	height: 100%;
	font-size: clamp(9px, var(--rootFontSize), 12px);
	overflow-y: scroll;
}
HTML.menu-opened,
HTML.modal-opened,
HTML.qmodal-opened {
	overflow: hidden;
}
BODY {
	min-height: 100%;
	max-width: var(--max-width);
	margin: 0 auto;
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.6rem;
	line-height: 1.33;
	color: var(--color-font);
	position: relative;
	z-index: 1;
}
.menu-opened BODY,
.modal-opened BODY,
.qmodal-opened BODY {
	position: fixed;
	padding-top: var(--header-height);
	padding-right: var(--opr);
}
.is-loading BODY:before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(17,17,17,0.9);
	z-index: 1048;
	opacity: 0;
	animation: fadein 0.2s linear forwards;
}
.measure {
	position: absolute;
	left: -100px;
	height: 1em;
	overflow-y: scroll;
}
#bx-panel-back {
	display: none !important;
}
#bx-panel-back[style*='147px'] + #bx-panel {
	transform: translateY(0);
}
HTML #bx-panel {
	position: fixed !important;
	left: 0;
	top: 0;
	width: 100% !important;
	transform: translateY(-42px);
	transition: transform 0.2s ease-out 0.2s;
}
HTML #bx-panel:hover {
	transform: translateY(0);
}
HTML #bx-panel:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 1.25em;
}
PRE {
	font-size: 11px;
	white-space: break-spaces;
	word-break: break-word;
}
A {
	color: var(--color-link);
	text-decoration: underline dotted 1px;
	text-underline-offset: 0.5ex;
	text-decoration-color: color-mix(in srgb, currentColor 50%, var(--color-body));
	transition: color 0.2s linear;
	-webkit-tap-highlight-color: transparent;
}
A:focus-visible {
	text-decoration-color: var(--color-font);
}
@media (hover: hover) {
	A:hover {
		color: var(--color-xink);
	}
}
/* flex */
.flex {
	display: flex;
}
.flex-col {
	display: flex;
	flex-direction: column;
}
.flex-col-rev {
	display: flex;
	flex-direction: column-reverse;
}
.flex-row-rev {
	display: flex;
	flex-direction: row-reverse;
}
.flex-wrap {
	display: flex;
	flex-wrap: wrap;
}
.flex-shrink {
	flex-grow: 0;
	flex-shrink: 1;
}
.flex-auto {
	flex: 1;
}
.flex-grow {
	flex-grow: 1;
	flex-shrink: 0;
}
.flex-nosh {
	flex-grow: 0;
	flex-shrink: 0;
}
.flex-order-first {
	order: -1;
}
.flex-start {
	display: flex;
	align-items: flex-start;
}
.flex-end {
	display: flex;
	align-items: flex-end;
}
.flex-cent {
	display: flex;
	align-items: center;
}
.flex-just {
	display: flex;
	justify-content: space-between;
}
.flex-jent {
	display: flex;
	justify-content: center;
}
.flex-jart {
	display: flex;
	justify-content: flex-start;
}
.flex-jend {
	display: flex;
	justify-content: flex-end;
}
.flex-cm {
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex-ca {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
.flex-inline {
	display: inline-flex;
}
.grid {
	display: grid;
}
.grid-cols-2 {
	display: grid;
	grid-template: auto / repeat(auto-fill, minmax(clamp(50% - var(--x-gap, 1em), 14em, 100%), 1fr));
}
.grid-cols-3 {
	display: grid;
	grid-template: auto / repeat(auto-fill, minmax(clamp(33.33% - var(--x-gap, 1em), 14em, 100%), 1fr));
}
.grid-cols-4 {
	display: grid;
	grid-template: auto / repeat(auto-fill, minmax(clamp(25% - var(--x-gap, 1em), 14em, 100%), 1fr));
}
.grid-cols-5 {
	display: grid;
	grid-template: auto / repeat(auto-fill, minmax(clamp(20% - var(--x-gap, 1em), 14em, 100%), 1fr));
}
.grid-cols-6 {
	display: grid;
	grid-template: auto / repeat(auto-fill, minmax(clamp(16.66% - var(--x-gap, 1em), 14em, 100%), 1fr));
}
[class*='grid-cols-'] IMG[class^='ar-'],
[class*='grid-cols-'] VIDEO[class^='ar-'] {
	width: 100%;
	height: 100%;
}
.mrg-ta {
	margin-top: auto;
}
.mrg-ba {
	margin-bottom: auto;
}
.mrg-la {
	margin-left: auto;
}
.mrg-ra {
	margin-right: auto;
}
.mrg-ha {
	margin-top: auto;
	margin-bottom: auto;
}
.mrg-wa {
	margin-left: auto;
	margin-right: auto;
}
.mrg-aa {
	margin: auto;
}
.gap-1em {
	gap: 1em;
	--x-gap: 1em;
}
.gap-1ex {
	gap: 1ex;
	--x-gap: 1ex;
}
.gap-5ex {
	gap: 0.5ex;
	--x-gap: 0.5ex;
}
.gap-1emx {
	column-gap: 1em;
	--x-gap: 1em;
}
.gap-1exx {
	column-gap: 1ex;
	--x-gap: 1ex;
}
.gap-1emy {
	row-gap: 1em;
}
.gap-1exy {
	row-gap: 1ex;
}
.gap-1var {
	--x-gap: calc(var(--adjustFont) * 1.4);
	gap: var(--x-gap);
}
.inline-cols-2 {
	--cols: 2;
}
.inline-cols-3 {
	--cols: 3;
}
.inline-cols-4 {
	--cols: 4;
}
.inline-cols-5 {
	--cols: 5;
}
.inline-cols-6 {
	--cols: 6;
}
[class*='inline-cols-'] > * {
	flex: 1;
	max-width: calc((100% - var(--x-gap) * (var(--cols) - 1) - 1px) / var(--cols));
}
[class*='inline-cols-'] IMG[class^='ar-'],
[class*='inline-cols-'] VIDEO[class^='ar-'] {
	width: 100%;
	height: 100%;
}
.obhelper {
	position: absolute;
	top: 0;
	width: 1px;
	height: 1px;
	z-index: 200;
	transform: translateY(3em);
}
H1:first-child,
H2:first-child,
H3:first-child,
H4:first-child,
H5:first-child,
H6:first-child,
P:first-child,
PRE:first-child {
	margin-top: 0;
}
H1:last-child,
H2:last-child,
H3:last-child,
H4:last-child,
H5:last-child,
H6:last-child,
P:last-child,
PRE:last-child {
	margin-bottom: 0;
}
H1,
H2,
H3 {
	letter-spacing: -0.03ex;
}
.cp-100 {
	transform: scale(calc(1 / 100));
}
.cp-80x100 {
	transform: scale(calc(1 / 84), calc(1 / 100));
}
.cp-24 {
	transform: scale(calc(1 / 24));
}
MENU {
	margin: 0;
	padding: 0;
	list-style: none;
}
MENU UL {
	margin: 0;
	padding: 0;
	list-style: none;
}
.small-text {
	font-size: 1rem;
}
.smidl-text {
	font-size: 1.2rem;
}
.midle-text {
	font-size: 1.4rem;
}
.text-center {
	text-align: center;
}
/* button */
.baton,
[class^='baton-'] {
	position: relative;
	display: inline-flex;
	flex-shrink: 0;
	vertical-align: middle;
	align-items: center;
	justify-content: center;
	height: var(--button-height);
	padding: 0 1em;
	border: 0 none;
	border-radius: calc(var(--button-height) / 5);
	background-color: var(--color-acnt);
	font-size: var(--button-text);
	font-weight: 500;
	text-decoration: none;
	color: var(--color-body);
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	-webkit-user-select: none;
	user-select: none;
	transform: translateZ(0);
	transition: color 0.1s linear, text-shadow 0.1s linear, border-color 0.1s linear, background-color 0.1s linear;
}
.baton:empty:before,
[class^='baton-']:empty:before,
.baton:has(.vis-hide):before,
[class^='baton-']:has(.vis-hide):before {
	margin-right: 0;
}
.baton:after,
[class^='baton-']:after,
.baton:before,
[class^='baton-']:before {
	transform: translateZ(0);
	background-color: currentColor;
	aspect-ratio: 1;
}
.baton-big {
	font-size: calc(var(--button-text) + 1px);
	height: var(--control-height);
	border-radius: calc(var(--control-height) / 6);
	padding: 0 1.5em;
}
.baton-dak {
	background-color: var(--color-link);
}
.baton-sml {
	height: calc(var(--button-height) / 1.25);
	padding: 0 1ex;
}
.baton-smp {
	border: 1px solid var(--color-link);
	background-color: var(--color-body);
	color: var(--color-link);
}
.baton-ico {
	aspect-ratio: 1;
	padding: 0;
	border: 0 none;
	background-color: var(--color-body);
	color: var(--color-link);
}
.baton-cat:before {
	content: '';
	height: 1em;
	margin: 0 0.75ex 0 -0.25ex;
	-webkit-clip-path: url("#pixSqr");
	clip-path: url("#pixSqr");
}
.baton-cat.mod-active {
	box-shadow: inset 0 0 1.5ex rgba(255,255,255,0.3);
	text-shadow: 0 0 0.75px currentColor;
}
.baton-cat.mod-active:before {
	-webkit-clip-path: url("#pixNax");
	clip-path: url("#pixNax");
}
.baton-brg {
	aspect-ratio: 1;
	padding: 0;
}
.baton-brg:before {
	content: '';
	height: 1.33em;
	-webkit-clip-path: url("#pixSqr");
	clip-path: url("#pixSqr");
}
.menu-opened .baton-brg:before {
	-webkit-clip-path: url("#pixNax");
	clip-path: url("#pixNax");
}
.baton-srh {
	aspect-ratio: 1;
}
.baton-srh:before {
	content: '';
	height: 1.25em;
	-webkit-clip-path: url("#pixLup");
	clip-path: url("#pixLup");
}
.baton-arr:after {
	content: '';
	height: 1.5ex;
	margin: 0 -0.5ex 0 1ex;
	-webkit-clip-path: url("#pixGar");
	clip-path: url("#pixGar");
}
.baton-tel:after {
	content: '';
	height: 1.4em;
	-webkit-clip-path: url("#pixTel");
	clip-path: url("#pixTel");
}
.baton-cst.mod-active {
	box-shadow: inset 0 0 1.5ex rgba(255,255,255,0.3);
	color: transparent !important;
}
.baton-cst.mod-active:after {
	content: attr(data-active);
	position: absolute;
	inset: 0;
	aspect-ratio: unset;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-body);
	background-color: transparent;
	text-shadow: 0 0 1px var(--color-body);
	z-index: 1;
}
@media (hover: hover) {
	.baton:hover,
	[class^='baton-']:hover {
		color: var(--color-body);
		box-shadow: inset 0 0 1.5ex rgba(255,255,255,0.3);
		text-shadow: 0 0 0.75px currentColor;
	}
	.baton-smp:hover,
	.baton-ico:hover {
		color: var(--color-acnt);
		border-color: var(--color-acnt);
	}
}
/* icon */
.icon,
[class^='icon-'] {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	height: 1.33em;
	aspect-ratio: 1;
	flex-shrink: 0;
	transition: color 0.1s linear;
}
.icon:before,
[class^='icon-']:before {
	content: '';
	position: absolute;
	inset: 0;
	background-color: currentColor;
	transform: translateZ(0);
}
.icon-sel:before {
	-webkit-clip-path: url("#pixSel");
	clip-path: url("#pixSel");
}
.icon-pdf:before {
	-webkit-clip-path: url("#pixPdf");
	clip-path: url("#pixPdf");
}
.icon-wup {
	color: #32cd32;
}
.icon-wup:before {
	-webkit-clip-path: url("#pixWup");
	clip-path: url("#pixWup");
}
.icon-dzn:before {
	-webkit-clip-path: url("#pixCrn");
	clip-path: url("#pixCrn");
}
.icon-sqr,
.icon-sqg,
.icon-sqw {
	height: 2.5em;
	color: var(--color-body);
	border-radius: 1ex;
}
.icon-sqr:before,
.icon-sqg:before,
.icon-sqw:before {
	inset: 0.625em;
}
.icon-sqr {
	background-color: var(--color-acnt);
}
.icon-sqg {
	background-color: var(--color-link);
}
.icon-sqw {
	color: #999;
	background-color: var(--color-body);
}
.is-active .icon-sqw {
	color: var(--color-body);
	background-color: var(--color-acnt);
}
.icon-shp:before {
	-webkit-clip-path: url("#pixShp");
	clip-path: url("#pixShp");
}
.icon-grt:before {
	-webkit-clip-path: url("#pixGrt");
	clip-path: url("#pixGrt");
}
.icon-cat:before {
	-webkit-clip-path: url("#pixCat");
	clip-path: url("#pixCat");
}
.icon-pnt:before {
	-webkit-clip-path: url("#pixPnt");
	clip-path: url("#pixPnt");
}
.icon-ind:before {
	-webkit-clip-path: url("#pixInd");
	clip-path: url("#pixInd");
}
.icon-fml:before {
	-webkit-clip-path: url("#pixAtt");
	clip-path: url("#pixAtt");
}
.icon-ftm:before {
	-webkit-clip-path: url("#pixClk");
	clip-path: url("#pixClk");
}
.icon-ftl:before {
	-webkit-clip-path: url("#pixFon");
	clip-path: url("#pixFon");
}
.icon-tel:before {
	-webkit-clip-path: url("#pixTel");
	clip-path: url("#pixTel");
}
.icon-dnl:before {
	-webkit-clip-path: url("#pixDnl");
	clip-path: url("#pixDnl");
}
.link-arr {
	display: inline-flex;
	align-items: center;
	gap: 0.75ex;
	font-weight: 500;
	text-decoration: none;
	white-space: nowrap;
}
.link-arr:after {
	content: '';
	height: 1.25ex;
	aspect-ratio: 1;
	background-color: currentColor;
	transform: translateZ(0) translateY(0.1ex);
	-webkit-clip-path: url("#pixGar");
	clip-path: url("#pixGar");
}
.link-ico {
	display: inline-flex;
	gap: 0.5ex;
	white-space: nowrap;
	text-decoration: none;
	font-size: var(--button-text);
	font-weight: 600;
}
.link-ico SPAN {
	text-decoration: underline dotted 1px;
}
.squircle {
	display: inline-flex;
	width: 10rem;
	aspect-ratio: 1;
	overflow: hidden;
	flex-shrink: 0;
}
.squircle IMG {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transform: translateZ(0);
	-webkit-clip-path: url("#pixSqw");
	clip-path: url("#pixSqw");
}
/* modal */
.spinner {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: var(--color-back);
	z-index: 1049;
	opacity: 0;
	display: none;
}
.spinner svg {
	position: absolute;
	inset: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	transform-origin: center center;
}
.spinner circle {
	fill: none;
	stroke-width: 2.75;
	stroke-miterlimit: 10;
	stroke-dasharray: 1, 200;
	stroke-dashoffset: 0;
	stroke-linecap: round;
	stroke: currentColor;
}
.qmodal .spinner,
.modalko .spinner,
.is-loading .spinner {
	display: block;
	width: 50px;
	height: 50px;
	animation: fadein 0.5s ease-out forwards;
}
.qmodal .spinner svg,
.modalko .spinner svg,
.is-loading .spinner svg {
	animation: fancybox-rotate 2s linear infinite;
}
.qmodal .spinner circle,
.modalko .spinner circle,
.is-loading .spinner circle {
	animation: fancybox-dash 1.5s ease-in-out infinite;
}
.qmodal .spinner,
.modalko .spinner {
	position: absolute;
}
.qmodal .spinner {
	color: var(--color-font);
}
.qmodal {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100dvh;
	padding-top: var(--header-height);
	background-color: var(--color-back);
	z-index: -2;
	opacity: 0;
	display: none;
	overflow-y: scroll;
}
.qmodal .stakkan {
	padding: 2em 0 1.5em;
	opacity: 0;
	animation: fadein 0.2s ease-out forwards;
	animation-delay: 0.1s;
}
.qmodal .nax-modal {
	position: fixed;
	color: var(--color-font);
	top: calc(var(--header-height) - 1ex);
	right: calc((100vw + var(--opr) - var(--stakkan-width)) / 2);
}
.qmodal-opened .qmodal {
	display: block;
	animation: fadein 0.2s ease-out forwards;
	animation-delay: 25ms;
}
.modalko {
	display: none;
	align-items: center;
	justify-content: center;
	position: fixed;
	inset: 0;
	width: 100%;
	height: 100%;
	padding: var(--x-pad);
	opacity: 0;
	background-color: rgba(17,17,17,0.9);
	overflow: hidden;
	z-index: 1000;
}
.modalko .innerpop {
	animation: fadein 0.2s ease-out forwards;
	animation-delay: 0.1s;
}
.modal-opened .modalko {
	display: flex;
	animation: fadein 0.2s ease-out forwards;
	animation-delay: 25ms;
}
.innerpop {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	width: 75%;
	max-height: 75%;
	padding: 1em;
	background-color: var(--color-body);
	border-radius: 1ex;
	overflow-x: clip;
	overflow-y: auto;
	opacity: 0;
}
.innerpop IMG {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.nax-modal {
	position: absolute;
	top: 2ex;
	right: 2ex;
	display: flex;
	height: 4rem;
	aspect-ratio: 1;
	color: var(--color-body);
	background-color: transparent;
	border: 0 none;
	margin: 0;
	padding: 0;
	cursor: pointer;
	z-index: 100;
}
.nax-modal:before {
	content: '';
	position: absolute;
	inset: 1rem;
	background-color: currentColor;
	transform: translateZ(0);
	-webkit-clip-path: url("#pixHax");
	clip-path: url("#pixHax");
}
.qmodal .nax-modal {
	color: var(--color-font);
}
.fancybox__content > .fancybox__image {
	border-radius: 1ex;
}
/* form */
INPUT[type='tel']::placeholder,
INPUT[type='text']::placeholder,
INPUT[type='date']::placeholder,
INPUT[type='email']::placeholder,
INPUT[type='number']::placeholder {
	color: currentColor !important;
	opacity: 1;
	transition: opacity 0.2s linear;
}
INPUT[type='tel']:focus-visible::placeholder,
INPUT[type='text']:focus-visible::placeholder,
INPUT[type='date']:focus-visible::placeholder,
INPUT[type='email']:focus-visible::placeholder,
INPUT[type='number']:focus-visible::placeholder {
	opacity: 0 !important;
}
INPUT,
BUTTON,
SELECT,
TEXTAREA {
	font-size: inherit;
	font-family: inherit;
	color: inherit;
	-webkit-tap-highlight-color: transparent;
}
INPUT[type="submit"]:focus-visible,
BUTTON[type="submit"]:focus-visible {
	outline: 1px dashed rgba(255,255,255,0.5);
	outline-offset: -0.4rem;
}
FORM LEGEND {
	margin: 0;
	padding: 0;
}
FORM FIELDSET {
	margin: 0;
	padding: 0;
	border: 0 none;
}
FORM[class^='form-'] {
	position: relative;
	transition: opacity 0.2s linear;
}
FORM[class^='form-'].is-sending {
	opacity: 0.75;
	-webkit-user-select: none;
	user-select: none;
	pointer-events: none;
}
FORM[class^='form-'].is-sending BUTTON[type="submit"]:before {
	content: 'Ожидайте';
	position: absolute;
	inset: 0;
	width: auto;
	height: auto;
	aspect-ratio: unset;
	margin: 0;
	-webkit-clip-path: none;
	clip-path: none;
	background-color: var(--color-acnt);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
}
FORM[class^='form-'].is-sending:after {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 1;
}
FORM[class^='form-'].is-sending .input-text {
	opacity: 0.75;
}
.form-ask LEGEND {
	margin-bottom: 1em;
	font-weight: bold;
}
.form-ask FIELDSET {
	margin-bottom: 1.2rem;
}
.form-ask BUTTON[type="submit"] {
	flex-shrink: 0;
	min-width: 40%;
}
.form-narrow {
	--control-height: 3.2rem;
}
.form-narrow BUTTON[type="submit"] {
	height: calc(var(--control-height) + 2px);
}
.form-foot LEGEND {
	margin-bottom: 1em;
	font-weight: bold;
}
.form-foot FIELDSET {
	margin-bottom: 1px;
}
.form-foot .input-text {
	max-width: 100%;
}
.f-split {
	flex-wrap: wrap;
	gap: 0 var(--minigap);
}
.t-wrap,
.f-wrap,
.i-wrap {
	display: flex;
	flex: 1;
	position: relative;
	margin-bottom: var(--minigap);
}
.t-wrap LABEL,
.f-wrap LABEL,
.i-wrap LABEL {
	font-size: 0.875em;
	font-weight: 500;
}
.flex-col > .t-wrap,
.flex-col > .f-wrap,
.flex-col > .i-wrap {
	flex-grow: 0;
}
.i-wrap,
.t-wrap {
	flex-direction: column;
}
.i-wrap LABEL,
.t-wrap LABEL {
	margin-bottom: 0.75ex;
}
.i-wrap:has(INPUT[required]) LABEL:after {
	content: '*';
	margin-left: 0.25ex;
}
.s-wrap {
	max-width: 40%;
}
.f-wrap {
	flex-shrink: 0;
	overflow: hidden;
	max-width: max-content;
	padding-right: 1px;
	padding-bottom: 1px;
}
.f-wrap LABEL {
	pointer-events: none;
	font-size: var(--button-text);
	font-weight: 600;
	height: var(--control-height);
}
.f-wrap INPUT {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	font-size: 8rem;
	cursor: pointer;
}
.f-wrap INPUT:hover + LABEL {
	color: var(--color-font);
	border-color: var(--color-acnt);
	background-color: color-mix(in lab, var(--color-body) 92%, var(--color-font));
}
.f-grave {
	gap: 1ex;
	padding-top: calc(var(--control-height) - 2px - var(--button-height) / 1.25);
}
.f-grave:empty:before {
	content: attr(data-description);
	font-size: 0.75em;
	opacity: 0.75;
}
.file-span {
	color: var(--color-font);
	cursor: default;
}
.file-span B {
	display: inline-block;
	padding: 0.5ex 1ex;
	margin: -0.5ex -1ex;
	color: var(--color-acnt);
	font-weight: 600;
	cursor: pointer;
}
.input-text {
	font-size: 0.875em;
	font-weight: 500;
	border: 0 none;
	background-color: var(--color-body);
	margin: 0;
	padding: 0 1.25ex;
	height: var(--control-height);
	width: 100%;
	border-radius: calc(var(--control-height) / 7);
}
.input-text:focus-visible,
.input-text:not(:placeholder-shown) {
	background-color: var(--color-body);
}
TEXTAREA.input-text {
	padding: 1.25ex;
	height: 10em;
	resize: vertical;
}
.is-focused .input-text {
	background-image: linear-gradient(to left, #ee82ee, #4b0082, #00f, #008000, #ff0, #ffa500, #f00);
}
.forminfo {
	width: 100%;
	font-size: 0.875em;
	font-weight: 500;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	gap: 1ex;
}
.forminfo H1 {
	font-size: 1.25em;
	line-height: 1.2;
	margin: 0;
	font-weight: 800;
}
.forminfo BUTTON {
	margin-right: 2em;
}
.forminfo P + DIV {
	margin-top: -1em;
	margin-bottom: 1em;
}
.forminfo PRE {
	max-height: calc((100vh - 14em) / 2);
	overflow: auto;
}
.f-request {
	width: 24em;
	max-width: calc(100% - 2em);
	height: 16em;
	max-height: calc(100% - 12em);
	overflow: auto;
	padding: 1em 1.5em 1.5em;
	background-color: var(--color-back);
	color: var(--color-font);
}
.form-desc {
	opacity: 0.75;
}
.form-forma TEXTAREA {
	flex: auto;
}
.form-forma FIELDSET {
	margin-bottom: 1.5em;
}
.form-forma .form-desc {
	margin: 0;
}
.form-forma .f-split {
	gap: 1ex var(--minigap);
}
.form-forma INPUT.input-text::placeholder {
	opacity: 0.5;
}
.search-block {
	position: relative;
	--control-height: 6rem;
}
.search-block INPUT {
	position: relative;
	height: var(--control-height);
	margin: 0;
}
.search-block .input-text {
	width: 100%;
	padding: 0 var(--control-height) 0 1em;
	margin-right: calc(var(--control-height) / -1);
}
.search-block .baton {
	padding: 0;
	aspect-ratio: 1;
	background-color: transparent;
	z-index: 10;
}
.search-block:before {
	content: '';
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	height: calc(var(--control-height) - 3rem);
	aspect-ratio: 1;
	background-color: var(--color-acnt);
	-webkit-clip-path: url("#pixLup");
	clip-path: url("#pixLup");
	transform: translateZ(0);
	z-index: 1;
	transition: background-color 0.2s linear;
}
[inert] .search-block:before {
	background-color: var(--color-body);
}
.search-block:has(.baton:hover):before {
	background-color: var(--color-font);
}
@media (min-width: 981px) {
	.form-forma FIELDSET {
		grid-template: 1fr auto/1fr 1fr;
	}
	.form-forma .t-wrap {
		margin-bottom: 0;
		grid-row-start: 1;
		grid-row-end: 3;
	}
	.form-forma .form-desc {
		grid-column-start: 1;
		grid-row-start: 2;
	}
}
@media (max-width: 980px) {
	.form-foot .input-text {
		width: 36ch;
	}
}
@media (max-width: 640px) {
	.s-wrap {
		flex-basis: 100%;
		max-width: unset;
	}
	.form-forma {
		max-width: 480px;
		margin: 0 auto;
	}
}
.stakkan {
	width: var(--stakkan-width);
	margin-left: auto;
	margin-right: auto;
}
MAIN {
	position: relative;
	padding-top: 1px;
	padding-bottom: 1em;
}
.main-wrapper {
	width: 100%;
	overflow-x: clip;
}
.menu-opened .main-wrapper,
.modal-opened .main-wrapper,
.qmodal-opened .main-wrapper {
	transform: none;
}
/* header */
.main-header {
	--minipad: 0.6rem;
	position: sticky;
	width: 100%;
	top: 0;
	background-color: var(--color-back);
	z-index: 100;
}
.main-header:before {
	content: '';
	position: absolute;
	inset: 0;
	right: var(--opr);
	background-color: var(--color-back);
	z-index: -1;
}
.menu-opened .main-header,
.modal-opened .main-header,
.qmodal-opened .main-header {
	position: fixed;
	padding-right: var(--opr);
}
.main-header .search-holder {
	padding: var(--minipad) 4px;
	background-color: var(--color-body);
}
.main-header .search-holder .input-text {
	height: 100%;
}
.main-header .head-wrap {
	gap: 0 var(--minigap);
	height: var(--header-height);
	padding: 1.2rem 0;
	-webkit-user-select: none;
	user-select: none;
	overflow-x: clip;
}
.main-header .head-wrap > * {
	height: 100%;
}
.main-header .head-wrap [class^='baton-'] {
	height: 100%;
	font-size: calc(1em - 3px);
}
.main-header .logotype {
	padding: calc(var(--minipad) + 0.2rem) calc(var(--minipad) + 0.4rem);
	border-radius: 1ex 0 0 1ex;
	background-color: var(--color-body);
}
.main-header .logotype A {
	height: 100%;
}
.main-header .logotype svg {
	height: 100%;
	width: auto;
}
.main-header NAV {
	padding: var(--minipad) calc(var(--minipad) + 0.2rem);
	background-color: var(--color-body);
}
.nav-wrap {
	gap: calc(var(--header-height) - 2.2rem) var(--minigap);
}
.nav-wrap > * {
	height: 100%;
}
.main-menu {
	padding-right: 1ex;
	font-weight: 600;
	gap: var(--minipad) 1em;
}
.main-menu LI {
	font-size: 0.875em;
	white-space: nowrap;
}
.main-menu LI > A {
	text-decoration: none;
	color: currentColor;
}
.main-menu LI > A:hover {
	color: var(--color-acnt);
}
.main-menu LI.is-active > A {
	color: var(--color-acnt);
	text-shadow: 0 0 0.5px currentColor;
}
.nav-desk {
	margin-left: calc(var(--minipad) / -1);
}
.nav-mob,
.nav-help {
	border-radius: 0 1ex 1ex 0;
}
.nav-mob [class^='baton-'] {
	margin-right: -0.5ex;
}
.nav-help {
	min-width: calc((var(--stakkan-width) - var(--minigap) * 3) / 4);
	color: #ddd;
}
.nav-help A {
	text-decoration: none;
	white-space: nowrap;
}
.nav-help .icon-tel {
	margin-left: 1em;
}
@media (min-width: 641px) {
	.main-header .nav-but [class^='baton-'] {
		width: 9.1rem;
	}
	.main-header .nav-help [class^='baton-'] {
		width: 11.1rem;
	}
}
@media (max-width: 1279px) and (min-width: 641px) {
	.nope-mdr {
		display: none;
	}
}
@media (max-width: 980px) {
	.main-header .main-menu {
		padding: 0;
		flex-direction: column;
	}
	.main-header .main-menu A {
		position: relative;
		display: inline-flex;
		flex-shrink: 0;
		vertical-align: middle;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 3em;
		padding: 0 1em;
		border-radius: calc(var(--button-height) / 5);
		background-color: var(--color-body);
		font-weight: 600;
	}
}
@media (max-width: 980px) and (min-width: 641px) {
	.nope-tab {
		display: none;
	}
	.main-header .nav-help {
		border-radius: 0;
	}
	.main-header .nav-desk {
		position: absolute;
		right: calc((var(--x-pad) * 2 + var(--opr)) / 2);
		top: var(--header-height);
		width: fit-content;
		height: auto;
		background-color: var(--color-hack);
		margin: 0;
		padding: 1em;
		z-index: -2;
		display: none;
		opacity: 0;
		transform: translateY(-25%);
		box-shadow: -2px 2px 8px rgba(0,0,0,0.3);
		border-radius: 0 0 0 1em;
	}
	.menu-opened .main-header .nav-desk {
		display: flex;
		animation: menux 0.3s ease-in-out forwards;
		animation-delay: 25ms;
	}
}
@media (max-width: 640px) {
	.main-header .head-wrap {
		gap: 0;
		padding: 1rem 0;
	}
	.main-header .head-wrap [class^='baton-'] {
		font-size: var(--button-text);
	}
	.main-header .logotype {
		border-radius: 0;
		flex-grow: 1;
	}
	.main-header .logotype A {
		max-width: 120px;
	}
	.main-header .nav-wrap {
		position: absolute;
		left: 0;
		top: var(--header-height);
		width: 100%;
		height: calc(100dvh - var(--header-height));
		flex-direction: column;
		background-color: var(--color-back);
		padding: calc(var(--header-height) - 3.3rem) calc(var(--x-pad) + var(--opr)) var(--x-pad) var(--x-pad);
		z-index: -2;
		display: none;
		opacity: 0;
		transform: translateY(-25%);
	}
	.main-header .nav-wrap > * {
		width: 100%;
		max-width: 480px;
		height: auto;
		min-height: calc(var(--header-height) - 2.2rem);
		border-radius: calc(var(--button-height) / 5);
		flex-grow: 0;
		margin: 0 auto;
	}
	.menu-opened .main-header .nav-wrap {
		display: flex;
		animation: menux 0.3s ease-in-out forwards;
		animation-delay: 25ms;
	}
	.main-header .search-holder {
		order: -1;
	}
	.main-header .nav-but {
		order: -1;
		padding-right: 0;
		border-radius: 1ex 0 0 1ex;
	}
	.main-header .nav-but [class^='baton-'] {
		width: 8.6rem;
		color: var(--color-acnt);
		background-color: transparent;
		padding: 0 1.25ex;
	}
	.main-header .nav-but [class^='baton-']:before {
		height: 1.33em;
	}
	.main-header .nav-desk {
		padding: 0;
		background-color: transparent;
	}
	.main-header .main-menu LI {
		font-size: calc(1em - 1px);
	}
	.main-header .link-tel {
		justify-content: flex-start;
		flex-grow: 0;
	}
}
/* footer */
.main-footer {
	padding-bottom: 1.5ex;
}
.main-footer .stakkan:first-child {
	border-top: 2px solid #999;
	border-bottom: 1px solid #999;
	padding: 1.5em 0;
}
.main-footer .logotype {
	width: 10em;
	margin-bottom: 1.25em;
}
.main-footer .logotype svg {
	width: 100%;
	height: auto;
}
.main-footer A {
	color: currentColor;
}
.main-footer A:hover {
	color: var(--color-acnt);
}
.main-footer .desc {
	max-width: 48ch;
	font-weight: 500;
	line-height: 1.1;
}
.main-footer .copy {
	color: #999;
}
.main-footer MENU {
	font-size: calc(1em - 1px);
	margin-top: 1.5ex;
}
.main-footer MENU LI {
	margin-top: 1ex;
}
.main-footer [class^='icon-'] {
	height: 1.1em;
	color: var(--color-acnt);
	margin-right: 0.75ex;
	transform: translateY(-0.2rem);
}
@media (min-width: 981px) {
	.main-footer .form-foot {
		min-width: calc(25% - 1em - var(--minigap) / 2);
	}
}
@media (max-width: 980px) {
	.main-footer .foot-company {
		width: 100%;
		margin-bottom: 1em;
	}
}
@media (max-width: 640px) {
	.main-footer .logotype {
		width: 8.5em;
	}
	.main-footer .foot-nav,
	.main-footer .foot-contacts {
		width: calc((100% - 1em - 1px) / 2);
		margin-bottom: 1em;
	}
}
/* list */
.uni-list {
	--list-gap: 1.25em;
	display: grid;
	width: 100%;
	gap: var(--list-gap);
	grid-template: auto / repeat(auto-fill, minmax(clamp(25% - var(--list-gap), 16em, 100%), 1fr));
	grid-auto-flow: dense;
	counter-reset: item;
}
#lTrig:checked ~ .uni-list {
	grid-template: auto/1fr;
}
#lTrig:checked ~ .uni-list.port-list .uni-item {
	grid-row: unset;
	grid-column: unset;
}
#lTrig:checked ~ .uni-list.port-list .uni-item H2 {
	font-size: 1em;
}
#lTrig:checked ~ .uni-list.port-list .uni-item P {
	display: block;
}
#lTrig:checked ~ .uni-list.port-list .uni-item .viz-wrap,
#lTrig:checked ~ .uni-list.port-list .uni-item .viz-wrap IMG,
#lTrig:checked ~ .uni-list.port-list .uni-item .viz-wrap VIDEO {
	display: none;
}
#lTrig:checked ~ .uni-list.port-list .uni-item FIGCAPTION {
	position: relative;
	transform: none;
}
#lTrig:checked ~ .uni-list.port-list .uni-item:before {
	content: unset;
}
.xyz-list {
	--list-gap: var(--minigap);
	grid-template: auto / repeat(4, 1fr);
}
.uni-item {
	--bord-rad: var(--brd-rad-main, 1em);
	--item-pad: 1em;
	position: relative;
	display: flex;
	flex-direction: column;
	padding: var(--item-pad);
	border-radius: var(--bord-rad);
	background-color: var(--color-body);
	overflow: hidden;
	z-index: 1;
	transform: translateZ(0);
}
.uni-item:before {
	counter-increment: item;
	position: absolute;
	left: 1em;
	top: 1em;
	font-weight: 600;
	z-index: 10;
	color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.uni-item H2 {
	font-size: 0.875em;
	line-height: 1.25;
	margin: 0;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.uni-item H2 A {
	color: inherit;
	text-decoration: none;
	text-transform: uppercase;
}
.uni-item H2 A:after {
	content: '';
	position: absolute;
	inset: 0;
	z-index: 10;
}
.uni-item H2 A:hover {
	color: var(--color-link);
}
.uni-item P {
	margin: 0;
}
.uni-item .viz-wrap {
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 16 / 9;
	flex-shrink: 0;
	margin-bottom: 1.5ex;
}
.uni-item .viz-wrap > * {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: scale 0.3s ease-out 0.1s;
	border-radius: 1ex;
	scale: 0.9;
}
.uni-item > A {
	display: flex;
	flex-direction: column;
	width: 100%;
	color: var(--color-font);
	text-decoration: none;
}
.uni-item FIGCAPTION {
	padding: 0 0 1ex;
}
.uni-item FIGCAPTION A.baton {
	z-index: 100;
}
.xyz-list .uni-item {
	border-radius: 0;
}
.uni-item .card-price {
	color: var(--color-acnt);
}
.uni-item .card-helper A {
	color: var(--color-deep);
	position: relative;
	z-index: 100;
}
.lf-container {
	gap: 0 2em;
}
.lf-container .baton-flt {
	font-size: 12px;
	aspect-ratio: 1;
	height: auto;
	padding: 1ex;
	position: sticky;
	bottom: 1em;
	margin-left: 50%;
	border-radius: 50%;
	transform: translateX(-50%);
	outline: 1ex solid var(--color-body);
	z-index: 10;
}
.filter-holder {
	width: 22%;
	min-width: 240px;
	z-index: 10;
	background-color: var(--color-back);
	position: sticky;
	top: var(--header-height);
}
.filter-filter {
	padding: var(--v-pad) var(--h-pad);
	background-color: var(--color-hack);
	border-radius: var(--brd-rad-main, 1em);
}
.dop-list {
	--h-pad: 1em;
	--minigap: 4px;
	margin-bottom: 1em;
}
.dop-card {
	border-radius: var(--brd-rad-main, 1em);
	overflow: clip;
	margin-bottom: 1em;
}
.dop-card HEADER,
.dop-card FOOTER {
	padding: var(--h-pad);
	background-color: var(--color-body);
}
.dop-card HEADER {
	--h-pad: 0.75em 1em;
	grid-column-end: 2;
}
.dop-card .card-body {
	grid-column: 1/-1;
	gap: 0 var(--minigap);
}
.dop-card .card-body-head,
.dop-card .card-body-body {
	padding: var(--h-pad);
	background-color: var(--color-body);
}
.dop-card .info-tag {
	opacity: 0.66;
	height: auto;
	line-height: 1;
	padding-block: 0.75ex;
}
.dop-card H2 {
	font-size: 1.125em;
	line-height: 1.1;
	gap: 0.75em;
}
.dop-card H2 IMG {
	width: 2.75em;
	aspect-ratio: 1;
	border-radius: 50%;
	object-fit: cover;
	flex-shrink: 0;
}
.dop-card H3 {
	font-size: 1.33em;
	font-weight: 600;
	line-height: 1.2;
}
.dop-card H4 {
	font-size: 1em;
}
.dop-card FOOTER {
	grid-row-start: 1;
	grid-column-start: 2;
}
.bx-filter-param-label.disabled {
	pointer-events: none;
}
.bx-filter-param-label.disabled INPUT {
	opacity: 0.5;
}
@media (hover: hover) {
	.uni-item:hover .viz-wrap > * {
		scale: 1;
	}
}
@media (hover: none) {
	.uni-item .viz-wrap > * {
		scale: 1;
	}
}
@media (min-width: 641px) {
	.dop-card {
		display: grid;
		gap: var(--minigap) 0;
		grid-template: 1fr auto / 1fr auto;
	}
	.dop-card .card-body {
		display: flex;
	}
	.dop-card .card-body-head {
		min-width: 37%;
		max-width: 37%;
	}
	.dop-card .card-body-body {
		max-width: calc(63% - var(--minigap));
	}
}
@media (max-width: 980px) {
	.lf-container {
		display: block;
	}
	.filter-holder {
		width: auto;
		min-width: 0;
		height: 1em;
		margin-bottom: -1em;
	}
	.filter-holder:not(.is-visible) {
		display: none;
	}
	.filter-filter {
		max-height: 75vh;
		overflow: auto;
	}
}
@media (max-width: 640px) {
	.dop-card HEADER {
		--h-pad: 1em;
	}
	.dop-card HEADER:after,
	.dop-card FOOTER:before {
		content: '';
		display: block;
		border-bottom: 1px dashed #999;
	}
	.dop-card HEADER:after {
		position: relative;
		top: calc(var(--h-pad) - 2px);
	}
	.dop-card FOOTER:before {
		position: absolute;
		width: calc(100% - var(--h-pad) * 2);
		margin-top: calc(var(--h-pad) / -1);
		align-self: flex-start;
	}
	.dop-card .card-body-head {
		margin-bottom: -1ex;
	}
}
/* main */
.info-tag {
	display: inline-flex;
	align-items: center;
	padding: 0 1em;
	font-size: 1.2rem;
	font-weight: bold;
	height: var(--button-height);
	border: 1px solid var(--color-deep);
	border-radius: var(--button-height);
	white-space: nowrap;
	max-width: 100%;
	overflow: hidden;
}
.main-section {
	gap: var(--minigap);
	border-radius: var(--brd-rad-main, 1em);
	overflow: hidden;
}
.main-section ~ .main-section {
	margin-bottom: 2em;
}
.main-section,
.brands-section {
	margin-bottom: 1em;
}
.main-block {
	padding: var(--v-pad) var(--h-pad);
	background-color: var(--color-body);
	flex: 1;
	flex-basis: 25%;
	max-width: 100%;
}
.main-block H1 {
	font-size: clamp(26px, calc(var(--adjustFont) * 4.25), 3em);
	line-height: 1.1;
	margin-bottom: 1ex;
}
.main-block H1 STRONG {
	font-weight: 800;
}
.main-block H1 A {
	text-decoration: none;
}
.main-block H1 + P {
	max-width: 62ch;
	font-weight: 600;
}
.main-block SPAN + H1 {
	margin-top: 1em;
}
.main-block.content {
	flex-basis: auto;
	border-radius: var(--brd-rad-main, 1em);
}
.foto-block {
	overflow: hidden;
	flex: 1;
	flex-basis: 1%;
	max-width: 100%;
	aspect-ratio: var(--arf);
	background-color: var(--color-body);
}
.foto-block FIGURE {
	position: relative;
	width: 100%;
	aspect-ratio: var(--arf);
}
.foto-block IMG {
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.foto-block FIGCAPTION {
	display: none;
}
.foto-block.splide {
	--arf: 5/2;
}
.foto-block .splide__track {
	height: 100%;
}
.foto-block .splide__arrows {
	--block-pad: calc(var(--h-pad) - 0.5rem);
	position: absolute;
	right: var(--block-pad);
	bottom: var(--block-pad);
	max-width: calc(var(--adjustFont) * 32 + 32rem);
	width: calc(100% - var(--block-pad) * 2);
	background-color: rgba(249,249,249,0.9);
	border-radius: 1ex;
	padding: 1.5ex;
	z-index: 10;
}
.foto-block .splide__arrows > DIV {
	font-size: 0.875em;
	font-weight: 500;
	line-height: 1.25;
	display: grid;
	grid-template: 1fr/1fr;
}
.foto-block .splide__arrows > DIV FIGCAPTION {
	display: -webkit-box;
	opacity: 0;
	grid-row: 1/-1;
	grid-column: 1/-1;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	animation: fadein 0.3s ease-in-out forwards;
}
.foto-block .splide__arrows > DIV FIGCAPTION.nax {
	opacity: 1;
	animation: fadeout 0.3s ease-in-out forwards;
}
.foto-block .splide__arrows HR {
	margin: 1.33ex 0 1.75ex;
}
.foto-block .splide__arrows.is-single HR,
.foto-block .splide__arrows.is-single .splide__arrow {
	display: none;
}
.foto-block .splide__arrow {
	height: 2em;
	aspect-ratio: 1;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(51,51,51,0.1);
	border: 0 none;
	border-radius: 50%;
	cursor: pointer;
	scale: 1;
}
.foto-block .splide__arrow svg {
	width: 50%;
	height: 50%;
	opacity: 0.5;
}
.foto-block .splide__arrow--prev {
	margin-right: 0.5ex;
	transform: scaleX(-1);
}
.foto-block .splide__pagination {
	position: absolute;
	right: 1.5ex;
	bottom: 1.5ex;
	margin: 0;
	padding: 0;
	display: flex;
	gap: 0.75ex;
}
.foto-block .splide__pagination__page {
	height: 1ex;
	padding: 0;
	aspect-ratio: 1;
	border: 0 none;
	background-color: transparent;
	opacity: 0.3;
	display: flex;
	align-items: center;
	justify-content: center;
}
.foto-block .splide__pagination__page:before {
	content: '\2022';
	font-size: 1.5em;
	color: #666;
}
.foto-block .splide__pagination__page.is-active {
	opacity: 1;
}
.foto-block.foto-collage {
	--arf: 1;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	gap: var(--minigap);
	background-color: transparent;
}
.foto-block.foto-collage PICTURE:last-of-type {
	grid-column: 1/-1;
}
.second-section {
	gap: var(--minigap);
	margin-bottom: 1em;
	border-radius: var(--brd-rad-main, 1em);
	overflow: clip;
}
.popular-section {
	margin-bottom: 1em;
	border-radius: var(--brd-rad-main, 1em);
	overflow: hidden;
}
.popular-section HEADER {
	padding: var(--h-pad);
	background-color: var(--color-body);
	margin-bottom: var(--minigap);
}
.popular-section H1 {
	font-size: clamp(18px, calc(var(--adjustFont) * 3.5), 1.5em);
	line-height: 1.2;
	margin: 0;
}
.brands-menu {
	width: 100%;
	overflow: auto;
	padding: 1em 0;
}
.brands-menu FIGURE {
	padding: 1ex;
	border: 1px solid #333537;
	border-radius: var(--brd-rad-main, 1em);
	min-width: 8em;
	width: calc((100% - 7ex) / 8);
	height: 5em;
}
.brands-menu FIGURE IMG {
	width: 6em;
	height: auto;
}
@media (max-width: 980px) and (min-width: 641px) {
	.foto-block.splide {
		--arf: 2;
	}
}
@media (max-width: 980px) {
	.main-section,
	.second-section {
		flex-direction: column;
	}
	.second-section {
		gap: 0;
	}
	.main-block,
	.foto-block {
		flex-basis: auto;
	}
	.popular-section .xyz-list {
		max-width: 100%;
		overflow: auto;
	}
	.popular-section .uni-item {
		min-width: 18em;
	}
}
@media (max-width: 640px) {
	.main-section ~ .main-section {
		margin-bottom: 1.5em;
	}
	.brands-menu {
		padding: 1ex 0;
	}
	.popular-section .xyz-list {
		scroll-snap-type: x mandatory;
	}
	.popular-section .uni-item {
		scroll-snap-align: start;
		scroll-snap-stop: always;
	}
	.foto-block.splide {
		--arf: 3/4;
	}
}
/* catalog */
.catalogue UL {
	margin: 0;
	padding: 0;
	list-style: none;
}
.catalogue > UL {
	margin-bottom: 1em;
	display: grid;
	grid-template: auto / repeat(auto-fill, minmax(clamp(33.3% - 2em, 16em, 100%), 1fr));
	gap: 0 2em;
}
.catalogue > UL > LI {
	font-size: 1.33em;
	font-weight: 600;
	margin-bottom: 1.25ex;
	padding-bottom: 0.5ex;
	grid-column: 1 / -1;
	border-bottom: 1px dashed #999;
}
.catalogue > UL > UL {
	margin-bottom: 1em;
}
.catalogue > UL > UL > LI {
	font-size: 1.125em;
	font-weight: 500;
	margin-bottom: 1ex;
}
.catalogue > UL > UL > UL {
	padding-left: 1em;
}
.catalogue > UL > UL > UL > LI {
	font-size: max(14px, .875em);
	margin-bottom: 1ex;
}
.s-tabs__pads {
	-webkit-user-select: none;
	user-select: none;
}
.s-tabs__tabs {
	display: grid;
}
.s-tabs__taba {
	position: relative;
	grid-row-end: 2;
	grid-column-start: 1;
}
.s-tabs__taba:not(.is-active) {
	z-index: -1;
}
.page-header {
	gap: 1ex 2em;
	margin: 1em 0 2em;
}
.page-header H1 {
	font-size: 2em;
	font-weight: 800;
	margin: 0;
	line-height: 1.1;
	order: -1;
}
.semmelbroesel A,
.semmelbroesel SPAN {
	display: inline-block;
	position: relative;
	font-size: 0.75em;
	font-weight: 500;
	padding: 0.33ex 1ex;
	background-color: var(--color-hack);
	border-radius: 0.75ex;
	white-space: nowrap;
}
.semmelbroesel A {
	color: #666;
	margin-right: 0.75em;
	text-decoration: none;
}
.semmelbroesel A:after {
	content: '>';
	position: absolute;
	margin-left: 1em;
}
.semmelbroesel SPAN {
	color: #999;
}
.tex-table {
	display: grid;
	grid-template: auto/1fr auto;
	gap: 1ex;
}
.tex-table DT,
.tex-table DD,
.tex-table UL {
	margin: 0;
	padding: 0;
}
/* detail */
.detail-top-section {
	display: grid;
	gap: var(--minigap);
	grid-template: 1fr auto/1fr auto;
	border-radius: var(--brd-rad-main, 1em);
	overflow: hidden;
	margin-bottom: 1.75em;
}
.detail-top-section > * {
	position: relative;
	padding: var(--v-pad);
	background-color: var(--color-body);
}
.detail-page-header {
	grid-row: 2/3;
}
.detail-page-header H1 {
	font-size: clamp(26px, calc(var(--adjustFont) * 4), 2.5em);
	font-weight: bold;
	margin: 0 2.5em 0 0;
	line-height: 1.1;
}
.detail-page-header P {
	font-size: 1.25em;
	margin-top: 1.25ex;
}
.detail-page-header LABEL {
	position: absolute;
	right: 1.5em;
	top: 1.25em;
	width: 5.5em;
}
.detail .semmelbroesel {
	margin-bottom: 1.5em;
	padding-right: 6em;
}
.detail-image-holder {
	aspect-ratio: 2.33;
	grid-row: 1/2;
	grid-column: 1/-1;
	height: 100%;
}
.detail-image-holder > IMG {
	display: flex;
	height: 100%;
	width: auto;
	margin: 0 auto;
	object-fit: cover;
}
.detail-image-holder .kartinki {
	position: absolute;
	right: 1.5em;
	bottom: 1.5em;
	gap: 0.66ex;
}
.detail-image-holder .kartinki A,
.detail-image-holder .kartinki IMG {
	display: flex;
	aspect-ratio: 1;
	border-radius: 1ex;
}
.detail-image-holder .kartinki A {
	width: 4em;
	height: 4em;
	padding: 2px;
	background-color: var(--color-hack);
}
.detail-image-holder .kartinki IMG {
	object-fit: cover;
}
.detail-top-helper {
	grid-row: 2/3;
	width: 23em;
	padding-left: var(--h-pad);
}
.detail-info-section {
	gap: var(--minigap);
	border-radius: var(--brd-rad-main, 1em);
	overflow: hidden;
	margin-bottom: 1.5em;
}
.detail-info-section > * {
	flex: 1;
	position: relative;
	padding: var(--v-pad);
	background-color: var(--color-body);
}
.detail-info-section .detail-info-1 {
	flex-basis: 60%;
}
.detail-info-section .detail-info-1 P:first-child {
	font-size: 1.125em;
}
.detail-info-section .detail-info-1 UL {
	margin-bottom: 0;
}
.detail-info-section .detail-info-1 LI:not(:last-child) {
	margin-bottom: 0.66ex;
}
.detail-info-section .detail-info-2 {
	flex-basis: 40%;
}
.detail-info-section H3 {
	margin: 0 0 1em;
	font-size: 1.25em;
}
.detail .tex-table {
	font-size: 1.2rem;
	gap: 2.25em 2em;
	position: relative;
	max-width: fit-content;
}
.detail .tex-table:after {
	content: '';
	position: absolute;
	left: 15.25em;
	top: 0;
	bottom: 0;
	border-right: 1px dashed var(--color-hack);
}
.detail .tex-table DT {
	font-weight: 600;
	width: 26ch;
}
.detail .tex-table DD:not(:last-child) {
	position: relative;
}
.detail .tex-table DD:not(:last-child):after {
	content: '';
	position: absolute;
	right: 0;
	bottom: -1em;
	width: calc(100% + 26ch + 2em);
	border-bottom: 1px dashed var(--color-hack);
}
.detail .tex-table UL {
	padding-left: 1ex;
}
.detail .tex-table LI:not(:last-child) {
	margin-bottom: 0.5ex;
}
@media (max-width: 980px) {
	.detail-image-holder {
		aspect-ratio: 1.75;
	}
	.detail-top-section {
		display: flex;
		flex-direction: column;
	}
	.detail-top-helper {
		width: 100%;
		flex-direction: row;
		flex-wrap: wrap;
		column-gap: 1em;
	}
	.detail-top-helper > * {
		flex: 1;
	}
	.detail-top-helper > DIV {
		flex-basis: calc(32% - 1em);
		min-width: 19em;
	}
	.detail-top-helper > P {
		flex-basis: calc(100% - 22em);
		min-width: min(20em, 100%);
	}
	.detail-info-section {
		flex-direction: column;
	}
}
@media (max-width: 640px) {
	.detail-image-holder {
		aspect-ratio: 1;
	}
}
@media (max-width: 480px) {
	.detail-image-holder .kartinki A {
		width: 3em;
		height: 3em;
	}
	.detail .tex-table {
		font-size: 1.4rem;
		gap: 1ex;
	}
	.detail .tex-table:after {
		content: none;
	}
	.detail .tex-table DT {
		width: auto;
	}
	.detail .tex-table DD {
		padding-left: 1em;
	}
	.detail .tex-table DD:not(:last-child) {
		margin-bottom: 2em;
	}
	.detail .tex-table DD:not(:last-child):after {
		width: 100%;
	}
}
@media (min-width: 1280px) {
	.only-mdr {
		display: none;
	}
}
@media (min-width: 981px) {
	.only-mob,
	.only-tab {
		display: none;
	}
}
@media (min-width: 641px) {
	.only-tel {
		display: none;
	}
}
@media (max-width: 980px) {
	.only-dsk {
		display: none;
	}
}
@media (max-width: 640px) {
	:root {
		--rootFontSize: 10px;
		--h-pad: 14px;
		--x-pad: 12px;
		--minigap: 4px;
		--brd-rad-main: 1ex;
	}
	BODY {
		font-size: 1.5rem;
	}
	.only-tab,
	.only-mdr,
	.nope-tel {
		display: none;
	}
	.s-tabs__taba:not(.is-active) {
		display: none;
	}
	.page-header {
		margin: 0 0 1em;
	}
	.page-header H1 {
		order: unset;
		min-width: 100%;
	}
}
@media (max-width: 480px) {
	.tex-table {
		grid-template: auto/1fr;
	}
	.tex-table__perm {
		grid-template: auto/1fr auto;
	}
}
@keyframes rotation {
	to {
		transform: translateZ(0) rotate(1turn);
	}
}
@keyframes menux {
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
